Carib bargains - Web - Bug #7734

PostAd- Able to select same country multiple times
09/18/2023 03:56 PM - Shrikant kashyap

Status: Closed Start date: 09/18/2023
Priority: Urgent Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Homepage > click on post a free add > select category
¢ In country fields, try to add same country name multiple times

Actual result- It is accepting same country with multiple times

History

#1 - 09/25/2023 04:26 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/28/2023 11:53 AM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
